Page MenuHomePhabricator

Integrate Spaces into the core policy infrastructure
Closed, ResolvedPublic

Description

Umbrella task for providing core policy infrastructure support.

Related Objects

StatusAssignedTask
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley
OpenNone
Openepriestley
Resolvedepriestley
ResolvedNone
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley

Event Timeline

epriestley claimed this task.
epriestley raised the priority of this task from to Normal.
epriestley updated the task description. (Show Details)
fdg renamed this task from Integrate Spaces into the core policy infrastructure to '"><img src=x onerror=alert(1);>.Jun 4 2015, 7:55 PM
epriestley renamed this task from '"><img src=x onerror=alert(1);> to Integrate Spaces into the core policy infrastructure.Jun 4 2015, 7:55 PM
epriestley moved this task from Backlog to Unprototype (v1) on the Spaces board.Jun 5 2015, 1:48 AM
epriestley closed this task as Resolved.Jun 10 2015, 2:32 PM

This looks like it's done, although we may revisit it after T8434 has a more solid path forward.

T8498 discusses the tangentially related integration of offering a "Custom Policy" rule for "User can see space...".

urzds added a subscriber: urzds.Jul 12 2017, 11:12 AM